MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005149ATutorInstallationpublic2013-01-09 08:562013-02-11 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0005149: Window Install Content Dir
DescriptionThere seems to be an issue on some windows systems, with the creation of the path to the content directory.


see
http://www.atutor.ca/view/3/23866/1.html [^]
http://atutor.ca/view/7/23862/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision# cc10834
Attached Files

- Relationships

-  Notes
(0005924)
geetakshi (developer)
2013-01-26 14:15

I have made a pull request to fix this bug - https://github.com/atutor/ATutor/pull/20 [^]
(0005925)
greg (administrator)
2013-01-27 16:25

Pull request from geetakshi b6bf889
(0006022)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-09 08:56 greg New Issue
2013-01-26 14:15 geetakshi Note Added: 0005924
2013-01-27 16:25 greg SVN Revision# => cc10834
2013-01-27 16:25 greg Note Added: 0005925
2013-01-27 16:25 greg Status new => resolved
2013-01-27 16:25 greg Fixed in Version => 2.1.1
2013-01-27 16:25 greg Resolution open => fixed
2013-01-27 16:25 greg Assigned To => greg
2013-02-11 12:04 greg Note Added: 0006022
2013-02-11 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker